

	.animator_box{
		width: 100%;
		padding-left: 35px;
		padding-right: 35px;
		padding-bottom: 35px;
		min-width: 750px;
		padding-top: 15px;
	}
	
	    .cursorAuto{cursor: auto;}


/* HOME */
	/* Title */
	.home{ height: auto; min-height:calc(100vh - 70px); }
	.home .home-title{ font-size:42px; /*letter-spacing: -2.5px;*/ line-height: 1; }
		@media only screen and (max-width: 900px){ .home .home-title{ font-size:40px !important; letter-spacing: -1px; line-height: 40px; } }
		@media only screen and (max-width: 640px){ .home .home-title{ font-size:30px !important; line-height: 30px; } }
		@media only screen and (max-width: 360px){ .home .home-title{ font-size:25px !important; line-height: 25px; } }


	/* Typer */
	.home-typer{ position: absolute; right: 2%; top: 100px; text-align: left; min-width: 250px; width: auto; z-index: 30; }
		@media only screen and (max-width: 642px){ .home-typer{ top: 90px; min-width: 210px; } }

/* ANIMATED OINONE BOX */
	/* Oinone Box */
	.oinone-box{ position: initial; overflow: hidden; left: 20px; z-index: 5; bottom:-10%; background: transparent; width:260px; max-width: 100%; -webkit-transition: box-shadow 0.6s; -moz-transition: box-shadow 0.6s; transition: box-shadow 0.6s; float: left;margin-left: 15px; margin-top: 20px;margin-bottom: 20px;}
	.oinone-box-year{width:calc(100% - 40px);transform: initial !important;}
	/* Animater */
	.oinone-box .animater{ background:white; position: relative; padding-top:15px; height:220px; width:260px; -ms-transform: translateX(-100%); -webkit-transform: translateX(-100%); transform: translateX(-100%); -webkit-transition: all 0.8s cubic-bezier(0.77, 0, 0.2, 1); -moz-transition: all 0.8s cubic-bezier(0.77, 0, 0.2, 1); transition: all 0.8s cubic-bezier(0.77, 0, 0.2, 1); height: auto;}
	.oinone-box-year .animater{width:100%;padding-left: 35px;padding-right: 35px;padding-bottom: 35px;min-width: 750px;}
	.oinone-box .animater:before{ position: absolute; content:''; width: 100%; height: 100%; left:0; top:0; z-index: 1; background-color:#cc0000; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
	/* After Load */
	.oinone-box.oinone-loaded{ /*box-shadow: 2px 20px 45px 5px rgba(0,0,0,0.2);*/ -webkit-transition-delay: 0.7s; transition-delay: 0.7s; }
	.oinone-box.oinone-loaded .animater:before{ -ms-transform: translateX(100%); -webkit-transform: translateX(100%); transform: translateX(100%); -webkit-transition: all 0.8s 1s cubic-bezier(0.77, 0, 0.2, 1); -moz-transition: all 0.8s 1s cubic-bezier(0.77, 0, 0.2, 1); transition: all 0.8s 1s cubic-bezier(0.77, 0, 0.2, 1); }
	.oinone-box.oinone-loaded .animater{ -ms-transform: translateX(-0%); -webkit-transform: translateX(-0%); transform: translateX(-0%); }
	/* Right */
	.oinone-box.right{ left:auto; right: 7%; }
	/* Center - No Parallax */
	.oinone-box.center{ left:50%; right: auto; -ms-transform: translateX(-50%) !important; -webkit-transform: translateX(-50%) !important; transform: translateX(-50%) !important; }
		/* Box Responsive Options */
		@media only screen and (max-width: 1000px){ .oinone-box .animater{ padding:60px; } }
		@media only screen and (max-width: 768px){ .oinone-box{ width: 100%; } }
		@media only screen and (max-width: 600px){ .oinone-box{ position: relative; bottom:auto; margin-top:-15%; } }

/* IMAGE SECTIONS */
	.hero-section{ height: 700px; position: relative; z-index: 2; }
		@media only screen and (max-width: 720px){
			.hero-section{ height: 500px; }
		}
		@media only screen and (max-width: 480px){
			.hero-section{ height: 350px; }
		}
		@media only screen and (max-width: 360px){
			.hero-section{ height: 250px; }
		}
	.hero-note{ color:white; padding:18px 20px 23px; margin:0; position: relative; z-index: 1; width: 70%; width: calc(100% - (100% - 1170px) / 2); float: right; clear: right; -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -ms-transform: translateY(-100%); transform: translateY(-100%); }
	.hero-note.waypoint-active{ -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); -webkit-transition: all 0.6s; -moz-transition: all 0.6s; transition: all 0.6s; }
		@media only screen and (max-width: 1170px){ .hero-note{ width: 100%; } }

/* WORKS */
	.works .cbp-item .cbp-caption-activeWrap{ background-color:rgba(52,52,52,0.7); }
	.works .cbp-l-caption-title{ font-family: 'Playfair', serif !important; font-size:20px; margin-top:5px; }
	.works .cbp-l-caption-desc{ font-size:13px; color:#ddd; }
	.works .cbp-item .bottom-texts{ display: none; position: absolute; left:0; bottom:30px; text-align: center; color:white; width: 100%; opacity: 0; -webkit-transition: all 0.7s; -moz-transition: all 0.7s; transition: all 0.7s; }
	.works .cbp-item:hover .bottom-texts{ opacity: 0.6; -webkit-transition-delay: 1s; transition-delay: 1s; }
		/* Styles for hover on big screens */
		@media only screen and (min-width: 900px){
			.works .cbp-item .bottom-texts{ display: block; }
			.works .cbp-l-caption-title{ font-size:25px; }
			.works .cbp-l-caption-title,
			.works .cbp-l-caption-desc{ opacity: 0; position: relative; top:50px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s; }
			.works .cbp-l-caption-desc{ top:-30px; }
			.works .brush{ -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s; }
			/* Delays */
			.works .cbp-item:hover .cbp-l-caption-title{ -webkit-transition: all 0.7s; -moz-transition: all 0.7s; transition: all 0.7s; -webkit-transition-delay: 0.3s; transition-delay: 0.3s; }
			.works .cbp-item:hover .cbp-l-caption-desc{ -webkit-transition: all 0.7s; -moz-transition: all 0.7s; transition: all 0.7s; -webkit-transition-delay: 0.6s; transition-delay: 0.6s; }
			.works .cbp-item:hover .brush{ -webkit-transition: all 0.5s; -moz-transition: all 0.7s; transition: all 0.5s; -webkit-transition-delay: 1s; transition-delay: 1s; }
			/* Hovers */
			.works .cbp-item:hover .cbp-l-caption-title,
			.works .cbp-item:hover .cbp-l-caption-desc{ opacity: 1; top:0; }
			/* Brush Effect */
			.works .brush{ width: 0; height: 25px; position: absolute; bottom:0; z-index: -1; left:50%; top:50%; transform: translateX(-50%) translateY(-50%); }
			.works .brush:before{ width: 100%; height: 100%; position: absolute; left:0; top:0; background-color:rgba(155,155,155,0.16); transform: rotate(-45deg); transform: rotate(-45deg); content:''; display: block; }
			.works .cbp-item:hover .brush{ width: 60%; }
		}

/* OINONE TEAM */
	.team-type-2{ text-align: center; }
	.team-type-2 .custom-slider, .team-type-2.custom-slider{ margin-top: 50px; }
	.team-type-2 .member{ margin:0 15px; height: auto; position: relative; }
	.team-type-2 .member img{ width: 100%; height: auto; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s; }
	.team-type-2 .member:hover img{ opacity: 0.35; }
	.team-type-2 .member .member-body{ background-color:#000; position: relative; }
	/* Progress Bars */
	.team-type-2 .member .team-progress{ position: absolute; bottom:25px; left:0; width: 100%; opacity: 0; overflow: hidden; }
	.team-type-2 .member .team-progress .prg-bg{ width: 100%; background-color:#e8e8e8; padding: 0; margin: 0; }
	.team-type-2 .member .team-progress .progress-bar{ height: 5px; padding:0; float: none; margin-top:15px; position: relative; left:0; min-width: 40%; box-shadow: none; }
	.team-type-2 .member:hover .team-progress{ opacity: 1; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; -webkit-transition-delay: 0.3s; transition-delay: 0.3s; }
	/* Progress Texts */
	.team-type-2 .member .team-progress h3{ font-size:16px; color:#666; margin-top: 30px; white-space: nowrap; font-weight: normal; text-transform: uppercase; padding: 0;}
	/* Member Description Texts */
	.team-type-2 .member .member-description h2{font-size: 22px; margin:0; padding:0; text-transform: uppercase;}
	.team-type-2 .member .member-description h4{font-size: 16px; margin:17px auto 14px; padding:0; text-transform: uppercase;}
	.team-type-2 .member .member-description p{font-size: inherit; line-height: 22px; margin:0; padding: 0;}
	/* Member Description Styles and hover */
	.team-type-2 .member .member-description{color:#858585; position: relative; width: 100%; height: auto; left:0; padding:20px 25px; opacity: 1; top: 0; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; transition: all 0.4s; }
	.team-type-2 .member:hover .member-description{ color: white; }
	/* Member Socials */
	.team-type-2 .member .member-socials{ position: absolute; bottom:0; height: 60px; left:0; width: 100%; text-align: center; overflow: hidden; }
	.team-type-2 .member .member-socials a{ display: block; width: 37px; height: 37px; line-height: 37px; color:#949596; margin:0 5px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
	.team-type-2 .member .member-socials div{ top:100%; position: relative; display: inline-block; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
	.team-type-2 .member:hover .member-socials div{ top:0; }
	.team-type-2 .member .member-socials a:hover{ color:white; }
	/* Member Social Delays */
	.team-type-2 .member:hover .member-socials div:nth-of-type(1){ -webkit-transition-delay: 0.3s; transition-delay: 0.3s; }
	.team-type-2 .member:hover .member-socials div:nth-of-type(2){ -webkit-transition-delay: 0.4s; transition-delay: 0.4s; }
	.team-type-2 .member:hover .member-socials div:nth-of-type(3){ -webkit-transition-delay: 0.5s; transition-delay: 0.5s; }
	.team-type-2 .member:hover .member-socials div:nth-of-type(4){ -webkit-transition-delay: 0.6s; transition-delay: 0.6s; }
	.team-type-2 .member:hover .member-socials div:nth-of-type(5){ -webkit-transition-delay: 0.7s; transition-delay: 0.7s; }
	.team-type-2 .member:hover .member-socials div:nth-of-type(6){ -webkit-transition-delay: 0.8s; transition-delay: 0.8s; }

/* CONTACT */
	.contact{ position: relative; }
	/* Contact Form */
	.contact-container{ position: relative; width: 600px; max-width: 86%; left:7%; padding:120px 40px 150px; z-index: 2; box-shadow: 2px 25px 65px 5px rgba(0,0,0,0.1); }
	/* Google Map */
	.google-map{ height: 720px; position: absolute; top: 100px; width: 100%; z-index: 1; }
	.google-map > div{ height: 720px; width: 100%; }
		/* Responsive Contact */
		@media only screen and (max-width: 1025px){
			.contact-container{ width: 100%; padding:0; box-shadow: none; background: transparent; }
			.google-map,
			.google-map > div{ height: 500px; position: relative; }
		}
		
		@media only screen and (max-width: 1919px){
			.container-md.top35 a p span {
				font-size: 16px !important;
			}
			.textMore-two{overflow: hidden;width:100%;height: calc(100vh - 215px);}
		}
		
		
	@media screen and (min-width: 1920px) and (max-width: 2047px) {
		/*.contentContact .oinone-box-year .animater {width: 1100px;}*/
		.contentContact{padding-right: 0 !important;}
		.rightLogo{float: right;margin-left: 0;text-align: center;width: 100%; max-width:350px;}
		.jump.dark-nav.modern.stability .rightLogoMain img {
		/*height: 30px;*/margin-top:15px;}
		.maxWidth100{max-width:100% !important;}
	.indexContainer{max-width: 1135px; margin:0px;}
	.rightSecIndex{width: 22% !important;}
		/*body.listYear.left-side-menu-active #wrapper {padding-right: 350px !important;}*/
		.top_bar_header .mini-mt.gray4 {max-height: calc(100vh - 420px) !important;}
		.top_bar_header .mini-mt.gray4 span{font-size:14px !important;}
		.top_bar_header .mini-mt.gray4 table{width:100%;}
		/*.rightSec{width: 350px !important;}*/
		.box2{margin-right: -170px !important;}
  .marginTop200{margin-top:50px !important;}
  /*.top35 {padding-top: 100px;height: 490px;position: relative;}*/
  /*.container-md.top35 a{max-width: 100%;max-height: 390px;overflow: auto;transform: translatey(-50%);top: 50%;}*/
  .container-md.top35 a h4{font-size: 16px !important;font-weight: 100 !important;}
  .container-md.top35 a h1{font-size: 42px !important;letter-spacing: 0 !important;line-height: 1 !important;}
  .container-md.top35 a p span{font-size: 18px !important;}
  /*.oinone-box-year .animater {min-width: 1110px;}*/
  .center.titlebox{-webkit-line-clamp: 25 !important;}
  .textMore{-webkit-line-clamp: 25 !important;}
  .textMore-two{overflow: hidden;width:100%;height: calc(100vh - 215px);}
  /*.oinone-box .bgImageTexture .imagesTotal h5 a {color: #333333 !important;}*/
}	
/*.oinone-box-year .animater .text-white {color: #333333 !important;}
  .oinone-box .bgImageTexture{background:#ffffff !important;}*/
  
  @media screen and (min-width: 2048px) {
	  
	  .textMore-two{height: auto;}
		
		/*.contentContact .oinone-box-year .animater {width: 1100px;}*/
		/*.contentContact{padding-right: 600px !important;}*/
		.rightLogo{float: right;margin-left: 0;text-align: center;width: 100%; max-width:350px;}
		.jump.dark-nav.modern.stability .rightLogoMain img {
		/*height: 30px;*/margin-top:15px;}
		.maxWidth100{max-width:100% !important;}
	.indexContainer{max-width: 1135px; margin:0px;}
	/*.rightSecIndex{width: 600px !important;}*/
		/*body.listYear.left-side-menu-active #wrapper {padding-right: 350px !important;}*/
		.top_bar_header .mini-mt.gray4 {max-height: calc(100vh - 420px) !important;}
		.top_bar_header .mini-mt.gray4 span{font-size:14px !important;}
		.top_bar_header .mini-mt.gray4 table{width:100%;}
		/*.rightSec{width: 350px !important;}*/
		.box2{margin-right: -170px !important;}
  .marginTop200{margin-top:50px !important;}
 /* .top35 {padding-top: 100px;height: 650px;position: relative;}*/
  /*.container-md.top35 a{max-width: 100%;max-height: 550px !important;overflow: auto;transform: translatey(-50%);top: 50%;}*/
  .container-md.top35 a h4{font-size: 16px !important;font-weight: 100 !important;}
  .container-md.top35 a h1{font-size: 3em !important;letter-spacing: 0 !important;line-height: 64px !important;}
  .container-md.top35 a p span{font-size: 22px !important;}
  .oinone-box-year .animater {min-width: 100%;}
  .center.titlebox{-webkit-line-clamp: 25 !important;}
  .textMore{-webkit-line-clamp: 25 !important;}
		
	}
	
	@media screen and (max-width: 1500px) {
		.bg_yellow_tripe .title {font-size: 22px !important;}
	}
